/* 
  Project_Status_Day.strings
  QuickPlan

  Created by MBL on 2022/5/18.
  Copyright © 2022 Mobilinked. All rights reserved.
 */

"sd.title" = "批量更改" ; // The timeline switcher cell size on the toolbar

"sd.status.date.title" = "状态报告日：" ;

"sd.update.options.title" = "更改方法：" ;

"sd.update.option.completion" = "更新任务完成率" ;

"sd.update.option.reschedule" = "更改任务开始时间" ;

"sd.no.task.need.update" = "项目中没有任务其当前的完成率小于其在项目报告的状态日期的目标完成率。" ;

"sd.linked.title" = "如下这些任务由于与以上任务链接在一起，也会被更改" ;

"sd.apply.changes" = "应用更改" ;

"toast.status.date.updated" = "一些任务根据状态日期做了更改" ;

"sd.tips.section1.title" = "项目计划需要被更新以适应当前状态或为报告作准备。" ;

"sd.tips.section1.row1" = "在日常项目管理过程中，对于当前延迟的任务需要更新其完成状态或更改其计划日期。" ;

"sd.tips.section1.row2" = "在项目沟通活动中，希望当在指定的报告日进行报告时，所有任务的完成率应该与计划在当天的完成率相匹配。" ;

"sd.tips.section2.title" = "应用提供两种方式用于批量更改那些未满足目标的任务:" ;

"sd.tips.section2.row1" = "更改任务的完成率以使其与报告状态日目标完成率一致。" ;

"sd.tips.section2.row2" = "更改任务的开始时间以使其在报告日的目标完成率与其当前完成率一致, 被链接在一起的其它任务亦有可能被更改。" ;

"sd.alert.wd.text" = "此功能只适用于项目任务可放置日期为\"仅工作日\"的选项开启的项目." ;

"sd.alert.macos.text" = "此功能仅适用于macOS 12及以上版本。" ;
